.THIS {}.THIS .hide {
    display: none;
}
.THIS .display {
    display: block;
}
.THIS .ListNo { 
    line-height: 20px; 
    width: 20px; 
    background: #0070d2;
}
.THIS .Buss_rule li { 
    padding: 0px 10px; 
}
.THIS .Buss_rule li.group { 
    border: 1px solid #eee;
    margin: 10px 0;
    padding-bottom: 0.5rem;
}
.THIS .Buss_rule .slds-grid { 
    position: relative; 
}
.THIS .Buss_rule .slds-grid:before { 
    border: rgb(221, 219, 218) solid 1px; 
    top: 32px; 
    left: 72px; 
    content: ''; 
    height: 10px; 
    position: absolute; 
}
.THIS .Buss_rule .slds-grid:last-child:before { content: none; height: 0px; }
.THIS .remove_label label {
    Display: none;
}
.THIS .alertcolor svg {fill: rgb(194, 57, 52);}
.THIS .closeIcn svg { fill: white; }
.THIS .slds-form_compound .slds-form-element__row .slds-form-element + .slds-form-element, 
.THIS .slds-form--compound .slds-form-element__row .slds-form-element + .slds-form-element { 
    margin-left: 0px; 
    padding-left: 0.5rem; 
}
.THIS .slds-select_container::before { border-bottom: 0px; }
.THIS .slds-select_container::after { bottom: calc(1.75rem / 2 - 0px); }
.THIS .tableFilter { width: 100% !important; }
.THIS .dataTables_scrollHeadInner { margin: 0 auto; }
.THIS .slds-hide_frame { 
    opacity: 0;
    width: 100%;
    height: 30px;
    overflow: hidden;
    position: relative;
    margin-top: -50px;
    z-index: -1;
}
.THIS .uiInput--input .input, .THIS .uiInput--input.input{ min-height: calc(1.875rem + (1px * 2)); }

.THIS.none_opacity {
	filter: alpha(opacity=0);
	opacity: 0; 
    display: none; 
}